import React from 'react';
import { Props } from './Media.types';
import { Theme } from '../../theme/theme.types';
declare const useMedia: (query: string | ((t: Theme) => string)) => boolean | null;
declare const Media: React.FunctionComponent<Props>;
export { Media, useMedia };
